AddToCart: ADD TO CART
Publicity: Switch On
NewItem:
  Title: New Item
EditItem:
  Tab:
    FirstTab: Edit information
    SecondTab: Edit image of item.
  Form:
    Name:
      Label: Name
      Error: required
    Category:
      Label: Category
      Error: required
    Description:
      Label: Description
      Error: required
    Price:
      Label: Price
      Error: required
    Cost:
      Label: Cost
      Error: required
  ImageSource:
    Description: Add your image of dish
